
/******** MOVILE NAVIGATION *********/

#wpadminbar {
		position: fixed !important;
	}


.cream-border,.red-border,.yellow-border,.golden-border,.blue-border,.black-border {
	border-image-width: 15px 0px 0px 0px;
	border-image-outset: 15px 0px 0px 0px;
}

#home-ctas, #cans-slider {
	border-image-width: 15px 0px 0px 0px;
	border-image-outset: 15px 0px 0px 0px;
}

#home-ctas {
	margin-top: -32px;
}

.overlay {
  height: 0%;
  width: 100%;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow-y: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 130px;
  width: 100%;
  text-align: left;
  padding-top: 30px;
  display: block;
  max-width: 360px;
  margin: auto;
}

#overlay-footer-container {
	width: 84%;
	float: left;
	margin-left: 8%;
	margin-right: 8%;
	margin-top: 15px;
}

#sub-navigation-overlay {
	border-top: 1px solid #4d4d4f;
	border-bottom: 1px solid #4d4d4f;
	float: left;
	margin-left: 8%;
	margin-right: 8%;
	width: 84%;
}

.menu-left-menu-container {
	float: left;
	margin-left: 8%;
	width: 42%;
}

.menu-right-menu-container {
	float: right;
	margin-right: 8%;
	width: 42%;
}

.menu-item-19:hover {
	color: currentColor;
}

#menu-item-43:hover {
	color: currentColor;
}

#menu-item-42:hover {
	color: currentColor;
}

#menu-item-26:hover {
	color: currentColor;
}

#menu-item-40:hover {
	color: currentColor;
}

#menu-item-115:hover {
	color: currentColor;
	cursor: pointer;
}

.overlay-footer-logo {
	width: 50px;
	display: inline-block;
}

.overlay-footer-email {
	letter-spacing: .9px;
}

.overlay-footer-address {
	display: inline-block;
	float: right;
	font-size: 20px;
	letter-spacing: .25px;
	text-transform: uppercase;
}

.overlay-footer-address a {
	color: #E1E6D1 !important;
}

.overlay-footer-address a:hover {
	color: #E1E6D1 !important;
}

.menu-right-menu-container li, .menu-left-menu-container li {
	margin-top: 10px;
}

.menu-right-menu-container,.menu-left-menu-container a {
  text-decoration: none;
  font-size: 38px;
  display: block;
  transition: 0.3s;
  letter-spacing: 1px
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlay {overflow-y: auto;}
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}

/******** GLOBAL *********/

  #header { min-width: 0px; height: 100px; position: fixed; }
  #wrapper,#container { min-width: 100%; }
  #wrapper {padding-top: 100px;}
  .nav { display: none; }
  .sub-nav { display: none; }
  .nav-container { width: 100%; }
  .flex-active-slide { width: 100%; }
  .clone { width: 100%; }
  .slide-bg-2 iframe { top: -800px; }
  .container {     width: 84%; padding-left: 8%; padding-right: 8%;padding-bottom: 25px; }
  .header-logo { width: 125px; height: 125px; }
  .mobile-hide {display: none;}

.mobile-nav-button {
    position: absolute;
    top: 30px;
	left: 8%;
	z-index: 10000;
	display: block;
	font-size: 44px;
	cursor: pointer;
	width: 32px;
	height: 28px;
	background-image: url('https://www.deepellumbrewing.com/wp-content/themes/deepellum/images/hamburger-button.svg');
	background-size: cover;
	background-repeat: no-repeat;

}

.header-logo:hover {
	cursor: pointer;
	background-image: url('https://www.deepellumbrewing.com/wp-content/themes/deepellum/images/debc-logo.png');
}

.closebtn {
	z-index: 10001;
}

.logo-link {
	display: block;
	width: 50%;
	margin: auto;
}

#sub-nav-social-container {
	float:left;
	width: 92%;
	margin-top: 25px;
}

#sub-nav-social-container ul {
    padding: 0;
    margin: 0;
    margin-left: 8%;
}

.sub-nav-social {
	display: inline-block;
	margin-left: 0 !important;
}

.follow-title {
    font-size: 28px;
    letter-spacing: 1px;
}

.sub-nav-mobile {
	width: 100%;
	margin-top: 15px;
}

.sub-nav-mobile ul {
	list-style: none;
	font-size: 20px;
	letter-spacing: 1px;
	padding: 0;
	margin-bottom: 0;
}

.social-icon {
	float:right;
	margin-left: 10px !important;
}

.sub-nav-link {
    margin-bottom: 15px;
}

.sub-nav-link:hover {
	color: currentColor;
	cursor: none;
}

.sub-nav-link a {
	font-size: 20px;
}

.sub-nav-mobile-left {
	float: left;
	width: 50%;
}

.sub-nav-mobile-right {
	float: right;
	width: 50%;
}

.sub-nav-social img {
	width: 19px;
	margin-left: 10px;
	margin-top: 4px;
}

#page-header {
	padding: 50px 0px 35px 0px;
}


#page-content {
    
}

/******* HOME PAGE *******/

.columns-4 li {
	width: 100% !important;
	padding: 45px 0px 45px 0px;
}

#main-page-title {
	font-size: 58px;
	letter-spacing: 1px;
	line-height: 58px;
	margin-top: 15px;
}

#main-page-sub-title {
    font-size: 32px;
    letter-spacing: .5px;
    margin-top: 25px;
}

.home-cta-fresh-pint {
	background-size: 60%;
}

.home-cta-find-beer {
	background-size: 30%;
}

.home-cta-tour {
	background-size: 55%;
}

.home-cta-title {
	font-size: 68px;
	line-height: 68px;
}

.home-cta-subtitle {
	font-size: 32px;
}

.home-cta-column ul a {
	display: block;
}

.home-cta-merch {
	background-size: 35%;
}

#cans-slider {
	height: 800px;
	margin-top: -10px;
}

.slide-title-1 {
	width: 80%;
	font-size: 80px;
	margin: 0 auto;
	line-height: 70px;
	padding-top: 30px;
}

.slide-bg-2 {
	height: 550px;
    padding-top: 115px;
    background-position: center;
}

.slide-bg-2 iframe {
	top: -540px;
}

.slide-caption-1 {
	font-size: 26px;
	width: 80%;
}

.beerslide-viewport {
	width: 100%;
    margin: 0 auto;
}

.beerslide-viewport img {

}

.beerslide-viewport li {

}

.beer-slider-container {
	text-align: center;
}

.desktop-beer-cans {
 	display: none;
}

.mobile-beer-cans {
	display: block;
}

li.mobilebeerslide-nav-prev, li.mobilebeerslide-nav-next {
 	list-style: none;
}

.mobilebeerslide-next, .mobilebeerslide-prev {
	position: absolute;
    width: 80px;
    height: 80px;
    border-radius: 50px;
    top: 205px;
    background-color: #1e526c;
    font-size: 0;
    opacity: .5;
}

.mobilebeerslide-prev {
	left: -40px;
}

.mobilebeerslide-next {
 	right: -40px;
 }

 #beer-slider-links {
	width: 100%;
	margin: auto;
	margin-top: -15px;
}

#beer-slider-links .bullet {
	background-image: none;
	padding-left: 0;
}

#beer-slider-links li {
    float: none;
    text-align: center;
    width: 83%;
	border: 3px solid #E1E6D1;
	margin: auto;
	border-radius: 18px;
	height: 38px;
	vertical-align: middle;
	padding-top: 8px;
	font-size: 28px;
	letter-spacing: 1px;
	margin-bottom: 15px;
}

#beer-slider-links button {
    float: none;
    display: block;
    margin: 0 auto;
    border-radius: 16px;
	font-size: 28px;
	padding: 6px 12px 2px 12px;
	margin-top: -1px;
	width: 83%;
	height: 45px;
}

#newsletter-signup {
	background-color: #000000;
	background-image: url('https://www.deepellumbrewing.com/wp-content/themes/deepellum/images/scribble.png');
	background-size: cover;
	background-repeat: no-repeat;
	padding-bottom: 50px;
	padding-top: 0px;
	background-position: -10px -30px;
}

#newsletter-headline {
    padding-bottom: 30px;
    padding-top: 30px;
    color: #e2e7d2;
}

#newsletter-headline span {
	font-family: "alternate-gothic-no-2-d";
	text-transform: uppercase;
	font-size: 42px;
	letter-spacing: 2px;
	line-height: 42px;
}

#mailchimp-form {
	margin: 0 auto;
	padding-left: 8%;
	padding-right: 8%;
	width: auto;
}

.mc-field-group {
    float: none;
    color: #ffffff;
}

#mce-MMERGE1,#mce-MMERGE2 {
	width: 100%;
}

#mce-EMAIL {
	width: 100%;
}

.mc-field-group input { 
	border: 0;
	border-radius: 7px;
	background-color: #e2e7d2;
	color: #a1a981;
	font-family: "alternate-gothic-no-3-d";
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 22px;
	padding: 5px 5px 3px 10px;
	margin-right: 0px;
	margin-bottom: 15px;
	width: 96% !important;
}

#mc-embedded-subscribe {
	border: 0;
	border-radius: 7px;
	background-color: #c5562d;
	color: #000;
	font-family: "alternate-gothic-no-3-d";
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 22px;
	padding: 5px 10px 3px 10px;
	float: none;
	margin-bottom: 30px;
	-webkit-appearance: none;
    -moz-appearance:    none;
    appearance:         none;
}

#mc-embedded-subscribe:hover {
	cursor: pointer;
	background-color: #dc9100;
}

#mc_embed_signup{background:transparent; max-width: 1000px; margin: 0 auto; clear:left; font:14px Helvetica,Arial,sans-serif; }

/****** NEWS & BLOG ******/

#main-post-title {
	font-size: 40px;
	margin-top: 10px;
	margin-bottom: 45px;
	width: 100%;
}

#main-post {
	top: -70px;
	width: 100%;
}

.wp-video {
	width: 100%;
}

.main-post-text { 
	margin-left: 8%;
    margin-right: 8%;
    padding-bottom: 25px;
}

.recent-posts-home-title {
	margin-top: 15px;
	font-size: 30px;
	line-height: 30px;
	letter-spacing: .5px;
}

#recent-posts-home-container {
	padding-top: 0px;
	padding-bottom: 25px;
	min-width: 0;
	max-width: 100%;
}

.recent-posts-home {
	font-size: 38px;
	line-height: 38px;
	letter-spacing: 1px;
	padding: 0 8% 0 8%;
}

.recent-post-home li {
	padding-right: 8%;
    padding-left: 8%;
}

blockquote {
	display: block;
	margin-block-start: 0;
	margin-block-end: 0;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	font-size: 26px;
	line-height: 36px;
	text-transform: uppercase;
	font-family: 'alternate-gothic-no-3-d';
	padding-top: 25px;
	padding-bottom: 15px;
}

.column-3 {
	width: 100%;
	padding-top: 0px;
}

.recent-posts-home-excerpt {
    height: auto;
}

.recent-posts-home-excerpt p {
    margin-top: 10px;
    margin-bottom: 20px;
}

.more-posts-section-title span {
	border: 0;
}

.recent-posts-details-page ul {
	width: 100% !important;
	padding: 0 !important;
}

.news-page-container {
    margin-top: -25px !important;
}

/****** TAPROOMS ******/

.half-logo {
	width:100%;
	height: 250px;
}

.half-description {
	width:100%;
	height: auto;
	margin-top: 50px;
}

.taproom-button {
	margin-right: 5px;
	width: 25%;
	text-align: center;
	padding: 8px 2% 6px 2%;
}

.taproom-logo {
	border:0;
}

.taproom-interiors-slides {
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 375px;
}

.taproom-container {
	margin-top: 40px;
}

.deep-ellum-logo-bg {
	background-position: center;
	background-size: 95%;
}

.funkytown-fermatorium-logo-bg {
	background-position: center;
}

.dropdown {
	float: none;
	margin-top: 20px;
	width: 100%;
}

.dropdown-content {
    letter-spacing: 1px;
}

.dropbtn {
	width: 100%;
}

.locations-btn-content {
    width: 100%;
}

.taproom-name {
	font-size: 32px;
    letter-spacing: 1px;
}

.two-column-body {
	margin-top:0;
}

.taproom-info {
	padding-left: 0;
}

.slide-bg-taproom {
    height: 400px;
}

.flexslider {
	margin: 0 !important;
}

.locations-btn {
	margin-top: 25px;
}

.mobile-block {
	display: block;
}

.draft_name {
    width: 100%;
}

.draft_list {
	padding-bottom: 20px;
}

.draft_style {
    margin-left: 0px;
}

.draft_abv {
    float: none;
    width: 100%;
    text-align: left;
}

.draft_ibu {
	float: none;
    width: 100%;
    text-align: left;
}

.food-menu-button {
	float: none;
	width: 84%;
	padding: 8px 8% 6px 8%;
}

.host-event-button {
	float: none;
	display: block !important;
}

.taproom_event_description {
	width: 100%;
	padding-bottom: 10px;
}

.taproom_event_date {
    float: left;
    width: 25%;
    text-align: left;
}

.taproom_event_time {
    width: 25%;
}

.taproom_event_list {
	padding-bottom: 50px;
}

.simple-button {
	border: 0px;
	font-size: 45px;
	text-align: center;
	background-color: #e9a714;
}

/***** FOOD MENU *****/
.food-menu-item-block {
	width: 100%;
	min-height: 0;
}

.food-menu-item-details {
	width: 100%;
 }

/******* BEER DETAIL PAGE *******/

#all-posts-container {
	margin-bottom: -55px;
}

#beer-sidebar img {
	margin-top: 0px;
}

.beer-specs li {
    margin-bottom: 5px;
}

.beer-specs {
	padding: 10px 0px 25px 0;
	font-size: 18px;
	margin-left: 8%;
	margin-right: 8%;
	border-bottom: 2px solid #d3d6be;
	padding-bottom: 40px;
}

.beer-page-content {
	margin-bottom: 0;
	padding-bottom: 50px;
}

.beer-page-title-container {
	padding-bottom: 0px;
}

#beer-post {
	width: 100%;
}

.beer-post-text {
	padding-right: 0;
	margin-right: 8%;
	margin-left: 8%;
}

.beer-page-style {
	letter-spacing: 1px;
}

.news-post-text {
	padding-right: 0;
	margin-right: 8%;
	margin-left: 8%;
}

#beer-sidebar {
    width: 84%;
    display: block;
    vertical-align: top;
    margin-left: 0px;
    border-left: 0px;
    margin: auto;
	padding: 0% 8% 0% 8%;
}

.more-beers-title {
    font-size: 36px;
    line-height: 36px;
}

.columns-4-more-beers {
    width: 84%;
	border-bottom: 2px solid #E1E6D1;
	margin-left: 8%;
	margin-right: 8%;
	padding-bottom: 25px;
}

.custom-beer-finder-button {
width: auto;
padding: 15px 15px 10px 15px;
}

.sidebar {
	text-align: center;
}

#beer-posts ul {
    width: 84%;
    margin-left: 0;
    padding-left: 8%;
    padding-right: 8%;
}

#more-beer-posts ul {
	width: 75%;
	margin: 0 auto;
	padding-left: 8%;
	padding-right: 8%;
}

.more-beer-posts-section {
	display: none;
}

.more-beer-posts-section-title {
    padding: 25px 8% 5px 8%;
    text-align: center;
}

.more-events-footer {
	padding-bottom: 40px !important;
}

.more-beer-posts-section-title span {
	border-bottom: 0px;
}

.more-posts-section-title {
	text-align: center;
	padding-top: 0px;
	font-size: 38px;
}

#menu-left-menu-1, #menu-right-menu-1 {
    padding: 0;
    font-family: "alternate-gothic-no-2-d";
    text-transform: uppercase;
    margin: 0;
    list-style: none;
}

.beer-posts img {
    width: 100%;
}

.beer-can-bg {
    background-size: 100%;
}

.can-float {
	width: auto;
	height: 460px;
}

.taproom-email, .taproom-address, .taproom-phone, .taproom-social {
	width: 100%;
}

.mabel-bhi-day {
	display: inline-block;
}

.mbhi-is-current {
	border: 0;
	padding: 0 !important;
	color: #009BA1;
}

.taproom-detailed-info {
	display: inline-block;
}

/***** EVENTS PAGE *****/

.buybtn {
	float: none;
	margin-top: 25px;
}

#events-sidebar {
	width: auto;
	margin-left: 0;
	display: block;
}

#events-sidebar img {
	width: 100%;
    padding: 0 0 10% 0;

}

.event-page-title {
    font-size: 54px !important;
    line-height: 54px !important;
}

.event-post-text {
	padding-bottom: 0px;
}

/* .event-news-thumbnail {
	padding-top: 55.64%;
	width: 100%;
	height: 0;
} */

.event-text-row {
    padding: 0 0 8% 0;
}

.event-poster-row {
	border-left: 0px;
	width: 84%;
	margin: 8% auto;
}

.desktop-only-button {
	display: none;
}

.mobile-only-button {
	display: block;
	margin-bottom: 20px;
}

.event-text-row {
    text-align: left !important;
    border-left: 0px;
    width: 84%;
    margin: 8%;
}

.beer-finder-button {
	border-bottom: 0px;
}

.sidebar-button:hover {
	background-color: #4D4d4d !important;
	color: #E1E6D1 !important;
	cursor: pointer;
}

/***** BREWERY PAGE *****/

.brewery-red-x {
	display: none;
}

#brewery-neighborhood {
    padding-top: 0px;
}

#brewery-intro {
	background-size: 150%;
	background-blend-mode: multiply;
	background-position: -175px 50px;
}

.brewery-intro-text {
	font-size: 23px;
	line-height: 28px;
	padding-bottom: 0;
}

.brewery-tagline {
	padding: 25px 0 25px 0;
	font-size: 150px;
	line-height: 150px;
}

.brewery-bg {
	height: 400px;
}

.brewery-crew-title {
	font-size: 50px;
	letter-spacing: 1px;
}

.brewery-crew-intro {
    text-align: left;
    width: 100%;
    font-size: 16px;
    line-height: 22px;
}

.why-deep-ellum {
    width: 100%;
    margin-top: 25px;
}

.wde-body-right {
    padding-left: 0;
}

.wde-body {
    padding-right: 0;
}

#brewery-crew {
    padding-bottom: 200px;
}

.wde-title {
    font-size: 40px;
    line-height: auto;
    margin-top: 0;
}

.wde-desktop-only {
	display: none;
}

.wde-mobile-only{
	display: inline-block;
}

.team-photo {
	height: 200px;
}

.learn-more-button {
	border: 2px solid #E1E6D1;
	font-size: 25px;
	display: block;
	letter-spacing: 1px;
	text-align: center;
	line-height: 27px;
}
/***** CONTACT *****/

#nf-field-7 {
	width: auto;
	margin-top: -0px;
	position: relative;
	float: left;
}


/***** FOOTER *****/

#footer-columns {
	letter-spacing: .75px;
	margin-left: 0px;
}

.footer-column {
	display: inline-block;
	height: auto;
	width: 50%;
	vertical-align: top;
	text-align: left;
	float: left;
	padding-left: 0;
	border-right: 0;
	margin-bottom: 25px;
}

.footer-column-01 {
	width: 50%;
	border-right: 0px;
	float: right;
}

.footer-logo {
	display: none;
}

.footer-column-text:hover {
	color: #666666;
}

/**** AGE VERIFICATION *****/

.age-verification-main {
	top: 2% !important;
	height: 88%;
}

#simple-banner {
	z-index: 1;
}

.simple-banner {
	font-size: 18px !important;
	position: fixed;
	bottom: 0;
}

/**** BLIND LEMON BALL *****/


.BLB-header {
	padding: 25px 0px 0px 0px;
}

.BLB-left-pattern {
	background-image: url('https://www.deepellumbrewing.com/wp-content/themes/deepellum/images/lemon-slices-yellow.png');
	display: none;
	height: 800px;
	width: 25%;
	background-size: cover;
	float: left;
	background-repeat: no-repeat;
	background-position-x: right;
}

.BLB-right-pattern {
	background-image: url('https://www.deepellumbrewing.com/wp-content/themes/deepellum/images/lemon-slices-yellow.png');
	display: none;
	height: 800px;
	width: 25%;
	background-size: cover;
	float: right;
	background-repeat: no-repeat;
}

.BLB-header-image {
	margin: 0 auto;
	display: inline-block;
	width: 100%;
	text-align: center;
	display: block;
}

.BLB-header-image img {
	width: 80%;
	height: auto;
}

.BLB-container {
	width: 85%;
	margin: 0 auto;
	text-align: center;
	padding: 50px 0px 50px 0px;
}

.BLB-intro {
	font-size: 25px;
	letter-spacing: 0px;
}

.BLB-event-time {
	background-image: url('https://www.deepellumbrewing.com/wp-content/themes/deepellum/images/blb-squiggle-white.png');
	background-repeat: no-repeat;
	background-size: 95%;
	font-size: 52px;
	background-position: center 15px;
}

.blb-separator {
	width: 300px;
	margin: auto;
	padding: 50px 0px 50px 0px;
}

.blb-separator img {
	width: 100%;
}

.BLB-subtitle {
	font-size: 20px;
}

.BLB-surprise-guest {
	font-size: 65px;
	line-height: 65px;
}

.BLB-surprise-guest span {
	display: block;
}

.blb-surprise-guest-text {
	font-size: 65px;
	line-height: 65px;
}

.blb-doesnt-suck {
	color: #FFF;
	font-size: 21px;
}

.BLB-distillery-address {
	padding-bottom: 50px;
}

.BLB-fine-print {

}

.blb-guest-time {
	background-image: url('https://www.deepellumbrewing.com/wp-content/themes/deepellum/images/blb-squiggle-white.png');
	background-repeat: no-repeat;
	background-size: 95%;
	font-size: 52px;
	background-position: center 15px;
	margin-top: 35px;
}

.BLB-rsvp-form {
	padding-bottom: 100px;
}

.BLB-rsvp-form .button {
	background-color: #FFCC00 !important;
	color: #000 !important;
	font-family: BourtonBase;
}

.BLB-rsvp-title {
	font-size: 44px;
	padding-bottom: 50px;
}

.blm {
	padding-top: 120px;
}

.sweepstakes {
	background-color: transparent !important;
}

.sweepstakes .mc-field-group {
    float: left;
    color: #2D2D2D;
}

#mc_embed_signup .size1of2 {
    width: 100% !important;
}

.sweepstakes-form {
	padding: 0 !important;
}

.sweepstakes-form input {
    border-width: 0px !important;
    border-radius: 10px !important;
    width: 100% !important;
}

.sweepstakes select {
	background-color: #E1E6D1;
	border-radius: 10px;
	border: 0;
	color: #a1a981;
	font-family: "alternate-gothic-no-3-d";
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 22px;
	padding-left: 10px !important;
	width: 100% !important;
}

.sweepstakes-header-desktop {
	padding: 0px 0 25px 0;
	display: none;
}

.sweepstakes-header-mobile {
	padding: 0px 0 25px 0;
	display: block;
}

.sweepstakes-intro {
	padding: 0 0 50px 0;
}

.mc-field-group.sweepstakes-mc {
	width: 100% !important;
}

.sweepstakes-button {
	background-color: #c61c20 !important;
	float: left !important;
	font-size: 26px !important;
	padding-top: 5px !important;
	height: 40px;
	color: #E1E6D1 !important;
}

#mc-embedded-subscribe {
	margin-left: 0 !important;
}

.sweepstakes-button:hover {
	background-color: #50697E !important;
}

#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input {
    padding: 5px 5px 2px 5px !important;
}

#mce-BIRTHDAY-month {
	width: 96% !important;
}

#mce-BIRTHDAY-day {
	width: 96% !important;
}

#mce-BIRTHDAY-year {
	width: 96% !important;
}